Bug 485393 - Update sample configuration file to address recent "DNS reflector" attack
Update sample configuration file to address recent "DNS reflector" attack
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: bind (Show other bugs)
5.3
All Linux
medium Severity high
: rc
: ---
Assigned To: Adam Tkac
BaseOS QE
:
Depends On: 483708
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 04:35 EST by Adam Tkac
Modified: 2013-04-30 19:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 483708
Environment:
Last Closed: 2009-09-02 03:37:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 errata-xmlrpc 2009-09-02 03:37:20 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1420.html

Note You need to log in before you can comment on or make changes to this bug.